## libtest-exit-perl 0.11

=== debian/changelog ===
libtest-exit-perl (0.11-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2022 17:30:50 +0100

libtest-exit-perl (0.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:57:39 +0100

libtest-exit-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.11.
  * Update upstream copyright.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1+).
  * Bump dh compatibility to level 8 (no changes necessary).
  * Switch to source format 3.0 (quilt).
  * (Build-)depend on libreturn-multilevel-perl.
  * Add myself to Uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 17 Aug 2013 10:59:30 +0200

libtest-exit-perl (0.03-1) unstable; urgency=low
  * Initial Release (closes: #568147)

 -- Maximilian Gass <mxey@cloudconnected.org>  Mon, 08 Mar 2010 03:02:10 +0100
