=== debian/watch ===
version=4
https://metacpan.org/release/Test-Exit   .*/Test-Exit-v?@ANY_VERSION@@ARCHIVE_EXT@$
